﻿:root {
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-btn-bg: #073b84 !important;
    --bs-btn-border-color: #073b84 !important;
}
.modal-backdrop {
    position: unset!important;
}
.bodybg {
    background-color: #30d5c8;
    /*background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;*/
    font-size: 14px !important;
    height: 100vh;
}
main {
    flex-grow: 1;
}

.copyRight {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 40px;
}

.milyonIco {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.panelopacity {
    background: rgba(0, 0, 0, 0.40);
}

.Login-box {
    max-width: 380px;
    margin: 50px auto;
}

.Login-box-body {
    background: #fff;
    padding: 20px;
    border-top: 0;
    color: #666;
}

.logo {
    max-height: 78px;
}

.container_body {
    padding-top: 80px;
}

.applyList li {
    background: url('/img/arrow_ico.svg') left top no-repeat;
    padding-left: 30px;
    margin-bottom: 10px;
    line-height: 1.5;
    padding-bottom: 5px;
    font-size: 16px;
}

.applyTitle {
    font-weight: bold;
    font-size: 30px;
}

.lh-30{
    line-height:30px;
}
.bgw-transparan {
    background: hsla(0, 0%, 100%, 0.87) !important;
}
.mb-6{
    margin-bottom:75px;
}
.mbmenu {
    
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield; /* Firefox */
}

/*loading*/
#cover-spin {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.7);
    z-index: 9999;
    display: none;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#cover-spin::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-color: black;
    border-top-color: transparent;
    border-width: 4px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

.apply-count .item {
    position: relative;
    padding: 20px;
    border-radius: 10px;
    background-color: #e9f2ff;
    overflow: hidden;
    margin-bottom: 20px;
    min-height: 136px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

    /* İç alan */
    .apply-count .item::after {
        content: "";
        position: absolute;
        inset: 2px;
        background: #e9f2ff;
        border-radius: 8px;
        z-index: 2;
    }

    /* İçerik üstte kalsın */
    .apply-count .item > * {
        position: relative;
        z-index: 3;
    }


.apply-count .first-item::before {
    content: "";
    position: absolute;
    inset: -2px;
    background: linear-gradient( 90deg, transparent, #002e71, transparent );
    animation: snake1 3s linear infinite;
    z-index: 1;
}

@keyframes snake1 {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(100%);
    }
}

.apply-count .second-item::before {
    content: "";
    position: absolute;
    inset: -2px;
    background: linear-gradient( 180deg, transparent, #0047b3, transparent );
    animation: snake2 4s linear infinite;
    z-index: 1;
}

@keyframes snake2 {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(100%);
    }
}


.apply-count .third-item::before {
    content: "";
    position: absolute;
    inset: -2px;
    background: linear-gradient( 270deg, transparent, #1a73e8, transparent );
    animation: snake3 2.5s linear infinite;
    z-index: 1;
}

@keyframes snake3 {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}


.apply-count {
    justify-content: center;
}

    .apply-count .item img {
        width: 100%;
        position: absolute;
        opacity: .11;
        top: -50%;
    }

    .apply-count .first-item img {
        left: -80px;
    }

    .apply-count .third-item img {
        left: 10px;
    }

    .apply-count .second-item img {
        right: -80px;
    }

@media screen and (max-width: 768px) {

    .apply-count {
        padding:0 20px;
    }

    .logo {
        max-height: 55px;
    }

    .bodybg {
        font-size: 12px !important;
    }

    .container_body {
        padding-top: 78px;
    }

    .mbmenu {
        font-size: 15px;
        line-height: 25px;
    }
}

@media screen and (max-width: 480px) {
    .container_body {
        margin-top: 55px;
    }
}

@media screen and (max-width: 360px) {
    .logo {
        max-height: 45px;
    }

    .container_body {
        margin-top: 45px;
    }
}